.chemicalBarnInfo { /* for contact.cfm */
	display: none;
}

#indexTop {
	float: left;
	height: 122px;
	width: 958px;
	margin: 5px 0 15px 0;
}

.indexTopSpecial {
	float: left;
	height: 102px;
	width: 278px;
	padding: 10px;
	margin-left: 15px;
	background-color: #F6F6F6;
	border: 1px solid #E2E2E2;
}

.indexTopSpecial:hover {
	border: 1px solid #CCC;
}

.indexTopSpecialPic {
	float: left;
	height: 100px;
	width: 100px;
	background: #FFF;	
	border: 1px solid #E2E2E2;
}

.indexTopSpecialPrice {
	float: left;
	height: 96px;
	line-height: 32px;
	width: 166px;
	padding: 2px 0 2px 10px;	
}

#indexMiddle {
	float: left;
	height: 580px;
	width: 958px;
	margin-bottom: 10px;
}

#indexBottom {
	float: left;
	height: 150px;
	width: 958px;
}

#indexBottomHeader {
	clear: both;
	float: left;
	height: 24px;
	line-height: 24px;
	width: 953px;
	margin: 0 0 10px 0;
	padding: 0 0 0 5px;
	border-bottom: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.05em;
	font-weight: normal;
	color: #333;	
}

.indexBottomMFR {
	float: left;
	height: 113px;
	width: 123px;
	margin-left: 10px;	
	border: solid 1px #E2E2E2;
}

.indexBottomMFR:hover {
	border: solid 1px #CCC;
}

.productsL1Cat {
	float: left;
	background: #FFF;
	height: 159px;
	width: 218px;
	margin: 5px 0px 10px 16px;
	position: relative;	
	overflow: hidden;
	border: 1px solid #E2E2E2;	
}

.productsL1Cat:hover {
	border: 1px solid #CCC;	
}

.productsL1Pic {
	margin: 10px 0px 0px 0px;
	float: left;
	height: 100px;
	width: 100px;
	padding: 9px 60px 9px 60px;
	clear: both;
	background: #FFF;
}

.productsL1UL {
	margin: 0px;
	padding: 0px;
	list-style: none;	
}

.productsL1LI {
	float: left;
	height: 30px;
	line-height: 30px;
	width: 220px;
	padding: 0;
	text-align: center;
	border-top: 1px solid #E2E2E2;
	background: #EFEFEF;
}

.productsL2LI,
.productsAllLI {
	float: left;
	height: 31px;
	line-height: 31px;
	width: 215px;	
	padding-left: 5px;	
	text-align: left;
	border-bottom: 1px solid #CCC;
}

.productsL2LI:hover,
.productsAllLI:hover {
	background: #CCC;
}

.mosaic-backdrop {
	display: none;
	position: absolute;
	top: 0;
}

.mosaic-overlay {
	display: none;
	z-index: 5;
	position: absolute;
}
		
.fade .mosaic-overlay {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter: alpha(opacity=00);
	background: #E2E2E2;
}

#linecardTextTable {
	min-height: 500px;
	width: 940px;
	margin: 0px 5px 0px 15px;
	padding: 0px;
}

.linecardTextTR {
	margin: 0px;
	padding: 0px;
}

.linecardTextHeader {
	height: 25px;
	line-height: 25px;
	text-align: left;
	margin: 5px 0px 0px;
	padding: 0px;
}

.linecardTextMFR {
	display: block;
	height: 24px;
	line-height: 24px;	
}

.linecardTextTD {
	margin: 0px;
	padding: 0px;	
	min-height: 500px;
	width: 188px;
	text-align: left;
	vertical-align: top;			
}

#manufacturerLeft,
#resourcesLeft,
#aboutLeft {
	float: left;
	height: 500px;
	width: 448px;
	border-right: solid 1px #EFEFEF;
	line-height: 20px;
	padding: 0 20px 0 10px;	
}

#manufacturerRight,
#resourcesRight,
#aboutRight {
	float: left;
	height: 500px;
	width: 449px;
	padding: 0 10px 0 20px;	
}

#aboutElectronics {
	clear: left;
	float: left;
	height: 143px;
	width: 210px;
	margin: 20px 0 0 5px;
	background: url(../images/aboutImageSprite.png) no-repeat 0px 0px;
}

#aboutElectronics:hover {
	background-position: 0px -143px;
}

#aboutMedical {
	clear: right;
	float: right;
	height: 143px;
	width: 210px;
	margin: 20px 5px 0 0;
	background: url(../images/aboutImageSprite.png) no-repeat -210px 0px;
}

#aboutMedical:hover {
	background-position: -210px -143px;
}

#aboutAutomotive {
	clear: left;
	float: left;
	height: 143px;
	width: 210px;
	margin: 20px 0 0 5px;
	background: url(../images/aboutImageSprite.png) no-repeat 0px -286px;
}

#aboutAutomotive:hover {
	background-position: 0px -429px;
}

#aboutIndustry {
	clear: right;
	float: right;
	height: 143px;
	width: 210px;
	margin: 20px 5px 0 0;
	background: url(../images/aboutImageSprite.png) no-repeat -210px -286px;
}

#aboutIndustry:hover {
	background-position: -210px -429px;
}

#mfrLeftTop {
	height: 164px;
	width: 448px;
	float: left;
	clear: both;
	margin-bottom: 10px;
	border-bottom: 1px solid #EFEFEF;
}

#mfrLeftTopPic {
	height: 113px;
	width: 123px;
	float: left;
	margin: 25px 19px 34px 20px;
	border: 1px solid #CCC;		
}

#mfrLeftTopList {
	height: 150px;
	line-height: 35px;
	width: 274px;
	float: left;
	padding: 2px 0 12px 0;
	margin: 10px 0 10px 10px;
}

.mfrLeftMiddle {
	height: 265px;
	line-height: 25px;
	width: 448px;
	float: left;
	padding-top: 5px;
	margin-bottom: 10px;		
}

#mfrLeftBottom {
	height: 44px;
	line-height: 44px;
	text-align: center;
	width: 448px;
	float: left;
	border-top: 1px solid #EFEFEF;
}

#mfrRightHeader {
	height: 39px;
	line-height: 39px;
	text-align: center;
	width: 449px;
	float: left;
	clear: both;
	margin-bottom: 11px;
	border-bottom: 1px solid #EFEFEF;
}

#mfrRightKeyword {
	height: 90px;
	line-height: 90px;
	width: 449px;
	float: left;
	background: #EFEFEF;
	margin-bottom: 11px;
	text-align: left;		
}

.mfrRightLabel {
	height: 90px;
	line-height: 90px;
	width: 86px;
	padding-right: 7px;
	float: left;
	text-align: right;
}

#mfrRightKeywordSearch {
	height: 28px;
	width: 257px;
	float: left;
	margin-top: 32px;
	text-align: left;
}

.mfrRightSelect {
	height: 23px;
	width: 350px;
	float: left;
	margin-top: 35px;
	text-align: left;
}

#searchBoxMFR {
	float: left;
	background-color: #FFC;
	height: 18px;
	line-height: 18px;
	width: 210px;
	padding: 2px 0 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	border: 1px solid #999;
	color: #333;
}

#searchSubmitMFR {
	float: left;
	height: 24px;
	width: 32px;
	border: none;
	padding: 0;
	background-color: #EFEFEF;
}

#searchSubmitMFR:hover {
	background-color: #E2E2E2;
}

#mfrRightCategory {
	height: 90px;
	width: 449px;
	float: left;
	background: #EFEFEF;
	margin-bottom: 11px;
	line-height: 90px;	
	text-align: left;		
}

#mfrRightBrand {
	height: 90px;
	width: 449px;
	float: left;
	background: #EFEFEF;
	margin-bottom: 11px;
	line-height: 90px;	
	text-align: left;				
}

#mfrRightModel {
	height: 90px;
	width: 449px;
	float: left;
	background: #EFEFEF;
	margin-bottom: 11px;
	line-height: 90px;	
	text-align: left;				
}

#mfrRightKeyword:hover,
#mfrRightCategory:hover,
#mfrRightBrand:hover,
#mfrRightModel:hover {
	background: #E7E7E7;			
}

#mfrRightFooter {
	height: 44px;
	line-height: 44px;
	text-align: center;
	width: 449px;
	float: left;
	border-top: 1px solid #EFEFEF;
}

.resourcesHeader {
	clear: both;
	float: left;
	height: 20px;
	line-height: 20px;
	width: 100%;
	margin-bottom: 10px;
}

.resourcesAd {
	float: left;
	height: 80px;
	width: 448px;
	margin-bottom: 15px;	
}